Sakoon - Admin - Bug #12230

After changing or updating counsellor status loader not appearing...not getting is it updating or not?
01/03/2025 04:50 PM - priyanka Sharma

Status: Closed Start date: 01/03/2025

Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History
#1 - 03/04/2025 11:52 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 03/05/2025 02:19 PM - Goverdhan verma

- Status changed from New to Resolved

#3 - 03/07/2025 07:50 PM - priyanka Sharma

- Status changed from Resolved to Closed
